Subject: bug#31737: 26.1.50; Gnus does not use mailutils movemail

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 12 Jun 2018 20:24:46 +0200

Eli Zaretskii <[email-masked]> writes:

> As to whether Gnus should also use that option -- I think it should,
> because the code in mail-source.el which invokes movemail is an almost
> exact copy of its sibling in rmail.el.  It's quite possible that Gnus
> simply uses some old version of what's in Rmail.  (In particular,
> rmail.el already does what I suggested to do in order to invoke
> movemail from mailutils in preference to the version which comes with
> Emacs.)
>
> So I'm CC'ing Lars in the hope that he will decide what to do with
> these two issues.

I don't think that mail-source needs that --emacs switch -- it never
has, I think?  But from what you say, it probably doesn't hurt...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no